.c-content-tab-4.c-opt-3 > .tab-content{
	background-color:transparent;
}

/* BEGIN: adjusts column width for the leadership table. */
/* VLAD: Added 01/13/2021                                */
td {
	width: auto;
}

td.min {
	width: 1%;
	white-space: nowrap;
}
/* END: adjusts column width for the leadership table*/

	  /*   tr > td > img{
		  float:left;
	  }
	  tr > td > div{
		  float:left;
		  margin-left:20px;
		  } */
	   /*  tr > td > div >  h3{
		   margin:0;
	   }
	   */
/* 

a {
  color: #363636;}
  a:active,
  a:hover,
a:link, a:visited { color:#296196; text-decoration: none;}
  a:focus {
	color: #214971; } */